/* 初期化スタイル */

*{
	margin:0px;
	padding:0px;
	font:100% "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
	line-height:1.7;
	}
ul li{list-style:none;}
a{text-decoration:none;}
a:focus{outline:none;}
table{border-collapse:collapse;}

p{margin-bottom:1em;}

h2 span,h3 span,h4 span,h5 span,h6 span{visibility:hidden;}

img{
	vertical-align:top;
	border:none;
}


/* ナノサイエンス･ナノテクノロジー専攻 */

body{
	font-size:82%;/*12px*/
	color:#222;
}

dl{
	overflow:hidden;
}

dl dt{
	font-size:80%;
	padding:11px 11px 0;
	border-top:1px solid #CCDAE5;
	margin-top:-1px;
}

dl dd{
	font-size:90%;
	background:url(../../img/ico_arrow01.gif) no-repeat 12px 0.5em;
	padding:0px 11px 11px 24px;
}

dl dd a{
	color:#0847B0;
	text-decoration:underline;
}

dl dd a:hover{text-decoration:none;}

strong{font-weight:bold;}


